Kerbal Space Program - Bug #1111

Wrong flag generating places when planting flags on stairs of KSC building

07/25/2013 03:07 AM - Cesrate

Status: Confirmed Start date: 07/25/2013
Severity: Unworthy % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 0.21 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

The flag(including planting animation) is "teleported" to the top of the stairs.

History

#1 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/17/2016 09:13 PM - Claw

- Status changed from Needs Clarification to Confirmed
- % Done changed from 0 to 10

- Platform Linux, OSX, Windows added

- Platform deleted (Any)

Confirmed on 1.1.3.
